/*
 * Custom Style Sheet - Use this file to style your content
*/

/* @import url('kunena-custom.css'); */

@import url('/media/jui/css/icomoon.css');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css');

div.search {
    float: right;
    margin-top: 3px;
}

/* -------------------------------------------------------------------------
                                  SITE LOGO
   ------------------------------------------------------------------------- */

span.site-title::before {
    content: '';
    float: left;
    background-image: url('/images/donQuixote.png');
    background-repeat: no-repeat;
    background-size: 64px 64px;
    height: 64px;
    width:80px
}
div.site-description {
    font-style: italic;
    font-size: 1.25em;
}
.site-title {
    line-height: calc(12px + 2vh);
}

/* -------------------------------------------------------------------------
                                  MENU ITEMS
   ------------------------------------------------------------------------- */

nav a {
    font-size: 1.5em;
}
.nav-pills .active a, .nav-pills a:hover, dt.tabs a {
    text-shadow: 0.9px 0.7px 0 rgba(0,0,0,0.6);
}

.nav-pills li a:before {
    font-family: Icomoon;
    padding-right: 6px;
    vertical-align: middle;
}
.nav-pills li.item-101 a:before {		/* Home */
    content: '!';
}
.nav-pills li.item-116 a:before {		/* Blog */
    content: '$';
}
.nav-pills li.item-261 a:before {		/* Forum */
    content: '%';
}
.nav-pills li.item-281 a:before {		/* About */
    content: 'V';
}
.nav-pills li.item-123 a:before {		/* Login */
    content: '\e257';
}
.nav-pills li.item-119 a:before {		/* Logout */
    content: '\e258';
}
.nav-pills li.item-122 a:before {		/* Edit User Profile */
    content: '+';
}
.nav-pills li.item-110 a:before, .nav-pills li.item-111 a:before,
.nav-pills li.item-274 a:before {		/* Terms of User, Privacy, Subscribe */
    content: '\e230';
}
.nav-pills li.item-276 a:before {		/* Disclaimer */
    content: '\e225';
}
.nav-pills li.item-117 a:before {		/* Forum Help */
    content: 'F';
}
.nav-pills li.item-264 a:before {		/* Facebook */
    font-family: FontAwesome;
    content: '\f082';
}
.nav-pills li.item-263 a:before {		/* Twitter */
    font-family: FontAwesome;
    content: '\f099';
}

/* -------------------------------------------------------------------------
                            CSS FOR BLOG ARTICLES
   ------------------------------------------------------------------------- */

body {
    counter-reset: headings 0;
    font-family: "Work Sans", Arial, sans-serif;
}

article img {
    display: inline;
}

div.leading-0 > div.pull-right, div.item > div.pull-right {
    width: 20%;
}

p, p.blog {
    padding-bottom: 10px;
    text-align: justify;
}
ol > li, ul > li {
    padding-bottom: 4px;
    text-align: justify;
}

h4.blog {
    margin-top: 0;
    font-size: 1.25em;
    margin-bottom: 0.5em;
}

dd.published {
    float: right;
    display: block;
}
dd.hits {
    float: left;
    display: block;
}

ul.tou li:before {
    content: "\00bb";
    font-size: 120%;
    font-weight: bold;
    margin-left: -22px;
    margin-right: 6px;
}
ul.tou li {
    list-style: none outside none;
    text-align: justify;
    padding: 4px 0 0 50px;
}
ul.tou, ol.tou {
    padding-bottom: 2px;
}
ol.tou {
    margin-left: 50px;
}
h4.tou {
    counter-reset: paragraphs 0;
}
h4.tou:before {
    content: counter(headings, decimal) ". ";
    counter-increment: headings 1;
}
p.tou:before {
    content: counter(headings, decimal) "." counter(paragraphs, decimal) ". ";
    counter-increment: paragraphs 1;
}

div.blogTOC {
    background-color: #fffff0;
    border: 3px solid #3081c8;
    border-radius: 4px;
    float: right;
    font-size: 0.65em;
    line-height: 1em;
    margin-left: 15px;
    padding: 6px 8px 0 20px;
    text-indent: -14px;
    width: 25%;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

div.blogTOC > p:before {
    content: "\25a1  ";
    text-align: left;
}
div.blogTOC > p {
    text-align: left;
}
.blogsmall {
    font-size: 0.9em;
    line-height: 0.9em;
}

span.blogHighlight {
    background-color: #608151;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #ffffff;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

span.definition {
    border-bottom: 1px dotted #547147;
    color: #547147;
    cursor: help;
    padding: 0 1px;
}
span.definition::after {
    border-left: 5px solid transparent;
    border-top: 5px solid #547147;
    content: "";
    height: 0;
    position: relative;
    right: 0px;
    top: 5px;
    width: 0;
}
span.definition:hover {
    background-color: #eee;
    border-radius: 4px 0 0 0;
    color: #3e5434;
}

.snippet {
    background: none repeat scroll 0 0 rgba(204, 196, 247, 0.3);
    border: 1px solid #ccc;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.4);
    font-family: Arial,Helvetica,sans-serif;
    line-height: 145%;
    margin: 4px 16px 12px;
    padding: 8px 15px;
}

p.readmore, .kunenadiscuss a.klogin-to-discuss {
    max-width: 49.5%;
}

p.apology::before, div.apology::before {
    background-color:#a01414;
    border-radius:2px;
    color:#eee;
    content:"Apology";
    display:table;
    font-size:0.75em;
    padding:0 6px;
    width:auto;
    top:-8px;
    position:relative;
}
p.apology, div.apology {
    padding:0px 10px 6px 10px;
    margin-top:0;
    text-align:justify;
    border:0.5px dashed #608151;
}

/* Fancy quote */

blockquote.quote {
     background-color: #FDFFE8;
     border-left: medium none;
     border-radius: 4px;
     box-shadow: 6px 6px 5px #888888;
     margin: 0px 40px 1.4em 80px;
     overflow: hidden;
     padding: 0.7em 1.4em;
     transform: rotate(-0.25deg);
     font: 13px/1.8em "Work Sans", Arial, sans-serif;
     line-height: 1.2em;
     text-align: justify
}

blockquote.quote:before {
     color: #B78B44;
     content: open-quote;
     font-family: Georgia,Times New Roman,sans-serif;
     font-size: 20pt;
     font-weight: bold;
     margin-left: -10px;
     vertical-align: middle;
}

blockquote.quote:after {
     color: #B78B44;
     content: close-quote;
     font-family: Georgia,Times New Roman,sans-serif;
     font-size: 20pt;
     font-weight: bold;
     vertical-align: middle;
}

blockquote.quote > cite {
    float: right;
    font-weight: bold;
    font-size: 0.75em;
    color: #B78B44;
}
blockquote.quote > cite:before {
    content: "— ";
    color: #B78B44;
}

/*  Show/hide toggle */

span.showhide::before {
    background-color: #eee;
    border-radius: 2px;
    content:"\003c";
    cursor: pointer;
    margin-right: 4px;
    padding: 0px 2px;
    font-size: 1.385em;
    font-family: Icomoon;
}
span.showhide:hover::before, span.showhide:focus::before {
    background-color: #608151;
    transition: 1s;
}
p.showhide, div.showhide {
    display:none;
    padding:0px 10px 6px 10px;
    margin-top:0;
    text-align:justify;
    border:0.5px dashed #608151;
}
p.showhide::before, div.showhide::before {
    background-color:#608151;
    border-radius:2px;
    color:#eee;
    content:"Additional reading";
    display:table;
    font-size:0.75em;
    padding:0 6px;
    width:auto;
    top:-8px;
    position:relative;
}

div.showhide {
    margin-bottom: 10px;
}
div.showhide p {
    padding: 0px;
}
div.showhide p:last-child {
    margin-bottom: 0px;
}

/* Author Info Box CSS overrides */

div#author_infobox {
    padding: 6px 10px 10px;
    border: 1px solid ;
    border-radius: 4px;
    display: table;
    background-color: #eee;
}
div.author_infobox_title {
    font-size: 1.4em;
    margin: 0 0 6px;
    display: inline-block;
}
div.author_infobox_image {
    float: left;
    padding: 2px 10px 0 0;
}
div.author_infobox_articles {
    display: block;
    margin: 6px 0 0;
    font-weight: bold;
}
div.author_infobox_description ul li {
    display: inline-block;
    left: -34px;
    position: relative;
    margin: 6px 0 0 10px;
    border: 1px solid;
    padding: 0 6px;
    border-radius: 2px;
}

/* -------------------------------------------------------------------------
                                CSS FOR TABLES
   ------------------------------------------------------------------------- */

table.blogstyle {
    background-color: #fffff0;
    border: 3px solid #3081c8;
    border-collapse: separate;
    border-radius: 4px;
    border-spacing: 1px;
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 65%;
}

table.blogstyle th {
    background-color: #76923C;
    color: #fff;
    vertical-align: middle;
    line-height: 0.5em;
    padding: 6px 0;
    text-align: center;
}
table.blogstyle td {
    text-align: left;
}

div.blueTable {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  font-size: 0.8em;
}
.divTable.blueTable .divTableCell, .divTable.blueTable .divTableHead {
}
.divTable.blueTable .divTableHeading, .divTableCell1 {
  background: #1C6EA4;

}
.divTable.blueTable .divTableHeading .divTableHead, .divTableCell1 {
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
}

/* DivTable.com */

.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableCell1, .divTableHead {
    display: table-cell;
    border: 1px #ddd solid;
}
.divTableHeading { display: table-header-group;}
.divTableBody { display: table-row-group;}

/* -------------------------------------------------------------------------
                                 CSS FOR FOOTER
   ------------------------------------------------------------------------- */

footer.footer ul {
    margin: -18px 0 0;
}

.footer1 {
    background-color: rgba(129, 179, 209, 0.5);
    color: rgb(20, 90, 200);
    padding: 7px;
    margin: 0 -2.5%;
}
.footer1, .footer p:last-child {
    font-size: 0.725vw;
}
footer div.custom:first-of-type {		/* Remove white space for Google Analytics and Statcounter code */
    display: none;
}

span#rss {
    float: right;
    margin-left: 10px;
    padding-top: 5px;
}

/* -------------------------------------------------------------------------
                                   MISCELLANY
   ------------------------------------------------------------------------- */

.wf-icon-search::before, .wf-icon-zoom-image::before {
    content: "\1f50d";
}
ul.pager {
    margin-left: 40%;
    margin-right: 40%;
}
.btn, ul.pager li > a {
    border-radius: 4px;
}
#content .items-more .nav > li {
    float: left;
    width: 49.5%;
    margin-right: 0.5%;
}
.pagination ul {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    font-size: 0.7em;
}
ul.pagination li:first-of-type>a {
 border-radius:4px 0 0 4px
}
ul.pagination li:last-of-type>a {
 border-radius:0 4px 4px 0
}
ul.pager {
 margin-left:40%;
 margin-right:40%
}
.icon-next::before, .icon-forward::before {
    content: "\e006";
}
.icon-previous::before, .icon-backward::before {
    content: "\e008";
}
.icon-first::before {
    content: "\e003";
}
.icon-last::before {
    content: "\e004";
}

/* Akeebasubs */

div.akeebasubs-awesome-image img {
    max-height: 125px;
    max-width: 125px;
}
div.akeebasubs-awesome-description p {
    font: 13px/1.8em "Work Sans", Arial, sans-serif;
    line-height: 1.15em
}
div.akeebasubs-awesome-description {
    min-height: unset !important;
}

/* Kunena Discuss */

#content div.kunenadiscuss {
    margin-top: -18px;
}
#content .kunenadiscuss img.img-rounded, #content .kunenadiscuss svg.svg-inline--fa, 
#content .category-desc, #content .panel-heading a.kdiscuss-readmore, #content .kdiscuss-title {
    display: none;
}
#content .kunenadiscuss .panel-heading span:last-child {
    display: inline;
    float: unset
}
#content .kunenadiscuss .panel-default > .panel-heading {
    border: none;
}
#content .klogin-to-discuss {
    color: #333;
    float: right;
    margin: -30px 0;
    padding: 3.75px 10px;
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    font-size: 1.75vmin;
}
#content div.kunenadiscuss div.panel-heading > a {
    -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; 
    padding: 5px 10px; background-image: linear-gradient(to bottom,#fff,#e6e6e6); color:#444;
    border: 1px solid #aaa;
    line-height: 1.35em;
    font-size: 1.75vmin;
    text-decoration: unset;
}
#content .klogin-to-discuss:hover, #content .klogin-to-discuss:focus,
#content div.panel-heading a.kdiscuss-topic:hover, #content div.panel-heading a.kdiscuss-topic:focus {
    color: #333;
    text-decoration: none;
    background-color: #e6e6e6;
    background-image: unset;
    border-color: #aaa;
}
#content .klogin-to-discuss:before {
    content: "+";
    font-family: Icomoon;
    padding-right: 10px;
}
#content div.panel-heading a.kdiscuss-topic:before {
    content: "%";
    font-family: Icomoon;
    padding-right: 10px;
}
#content div.panel-heading {
    padding: 0;
    margin: 10px 0 0 0;
    line-height: 0;
    display: inline-block;
}
#content .kunenadiscuss .span1 img {
    max-width: 48px;
    max-height: 48px;
}